A dart client library to make working with lcs ludicrously splendid

pub package

Used Here: (https://github.com/HackRU/OneAppFlutter)

more info soon!

Libraries

dart_lcs_client